﻿div#webems-main{background-color:#ddd;}
div.widget-column{padding:5px;float:left;margin:3px 0;width:100%;}
div.widget-column.left{width:780px;}
div.widget-column.right{width:415px;margin-left:5px;}

div.widget-block:nth-child(1) div.widget-column{height:820px;overflow:hidden;}
div.widget-block:nth-child(2) div.widget-column{height:910px;overflow:hidden;}


div.widget-column div.panel:last-child{margin-bottom:0;}





div.superiority-panel{margin-bottom:5px;}
div.superiority-panel dl.superiority dd{width:200px;float:left;}
div.superiority-panel dl.superiority dd:nth-child(even){margin-left:5px;}







div.products div.color-box{width:382px;float:left;}
div.products div.color-box div.content{padding-top:0;}
div.products div.color-box div.content h2.title{margin:0 0 5px 0;}
div.products div.color-box div.content div.image{width:150px;}
div.products div.color-box div.content div.image img{box-shadow:1px 1px 3px #eee,-1px -1px 3px #eee;}
div.products div.color-box div.content .btn{width:135px;}
div.products div.color-box div.content div.text{width:210px;}



div.news div.image{width:250px;padding:10px 20px;}
div.news div.image img{width:200px;border-radius:5px;}
div.news div.text{width:476px;}



